Subject: GA-DIGEST V1 #913
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, December 9 2001           Volume 01 : Number 913

----------------------------------------------------------------------

Date: Sat, 08 Dec 2001 12:50:28 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Transfers & WHOIS

Roeland and Jefsey,

I just gave these posts to my UCSD computer scientist roommate and he reflected
what his professor, Elkan Chasler told him when inquiring on the instructions
on a web site and systems assignment instructions.
Student: "What do you mean by integration and easy communication?"
Prof: "don't ask me I am just an ignorant user, your grade will reflect what I
would pay for your product."

This stupid user and my programming friend pounded out into the wee hours of
the morning what I wanted and he got paid an A.

Follow the money not the technology and the money is where I, as a consumer
will spend it.  Roeland you call it a burden those of us in the people biz call
it supply and demand.

Microsoft tries dictating said demand and keeps ending up in court.  However
they also give us what we want and make big dough.

Let me be blunt; don't you code writers dare tell us consumers what we demand,
we will tell you and the smart ones will provide it.  The same is well said for
transfers and Whois, me and ignoramus marketing idiots like me will determine
the public user desire and the folks who supply my demand will be successful
and those of you who would tell us what we need will be cutting bait as we
fish.

Now that said, you tell me you got a better mouse trap - and by God if you do -
I will make the masses want it, even if you are wrong, because what the heck do
the masses know anyhow.

Again bluntly, don't you code writers dare tell consumers what they can and
cannot have!  We will not stand for it and will find a code writer who will
accomplish what we want.

(ya WXW cuss my friend Jim, but if he spends a mil on advertising you are a
Goner) Long live the inclusive roots. And longer live you coders that make
roots absoulete {sp intentional}

Eric

Roeland Meyer wrote:

> Sorry for the P.S.
>
> The best example I can think of for this is the Unix vs Linux event. Unix
> was a restricted proprietary operating system. The burden became so onerous
> that it prompted the birth of Linux and the open source community.
>
> |> -----Original Message-----
> |> From: Roeland Meyer
> |> Sent: Saturday, December 08, 2001 10:50 AM
> |> To: [email-masked]'; Rick H Wesson
> |> Cc: Jefsey Morfin; [email-masked]
> |> Subject: RE: [ga] Transfers & WHOIS
> |>
> |>
> |> It has been proven, over a period of decades, in many more
> |> networks than the present Internet, that running code trumps
> |> whatever arbitrary policies that non-coders can come up
> |> with, every time. It has to, first and above all, make sense
> |> to the programmers or they will not write the code that way.
> |> If you actually pay the programmers to implement arbitrary
> |> policies then other programmers will write a new version
> |> that opens it up to "technical limits-only" and that's the
> |> version that becomes the defacto standard.
> |>
> |> Operating under any other assumption has proven to be
> |> delusional in the past, over many instances. Hence, my
> |> comments in this area. There are instance-proofs involving
> |> MSFT, IBM, HP, SUN, and DEC, among others.
> |>
> |> Implementing policies that are a sub-set of the technical
> |> limits has proven to have limited success in the past and
> |> track-record is all that matters. Unless, you like repeating
> |> mistakes and adding to the body of evidence stating otherwise.
> |>
> |> -----Original Message-----
> |> From: Eric Dierker [mailto:[email-masked]]
> |> Sent: Friday, December 07, 2001 6:53 PM
> |> To: Rick H Wesson
> |> Cc: Jefsey Morfin; [email-masked]
> |> Subject: Re: [ga] Transfers & WHOIS
> |>
> |>
> |> It is my understanding that this is a TF within the DNSO via the NC.
> |> Not IETF, ASO or PSO.
> |> It is therefor very much about the politics and privacy
> |> issues of WHOIS and not so much about the technical aspects.
> |>  If I am not mistaken there are many perfectly acceptable
> |> technical applications and the questions to be resolved are
> |> of a social nature, contractual nature, privacy nature and
> |> moral nature.
> |> I would be interested to see any reference otherwise.
> |> Sincerely,
> |>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 8 Dec 2001 12:56:22 -0800 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Transfers & WHOIS

In all of that rambling, I think that we're saying the same thing. You just
added a peck of confusion spice. No programmer is going to write something
that they're certain won't be used. Arbitrary policies create the sort of
itch that programmers tend to scratch with running code. If you will read
carefully, I thought I was pretty clear that I was talking about policies
that restrict capabilities. Those will be hammered by code. Code that find
good acceptance is the end-users vote against the policies.

|> -----Original Message-----
|> From: Eric Dierker [mailto:[email-masked]]
|> Sent: Saturday, December 08, 2001 12:50 PM
|> To: Roeland Meyer
|> Cc: [email-masked]'; 'Rick H Wesson'; 'Jefsey Morfin';
|> [email-masked]'
|> Subject: Re: [ga] Transfers & WHOIS
|> 
|> 
|> Roeland and Jefsey,
|> 
|> I just gave these posts to my UCSD computer scientist 
|> roommate and he reflected
|> what his professor, Elkan Chasler told him when inquiring on 
|> the instructions
|> on a web site and systems assignment instructions.
|> Student: "What do you mean by integration and easy communication?"
|> Prof: "don't ask me I am just an ignorant user, your grade 
|> will reflect what I
|> would pay for your product."
|> 
|> This stupid user and my programming friend pounded out into 
|> the wee hours of
|> the morning what I wanted and he got paid an A.
|> 
|> Follow the money not the technology and the money is where 
|> I, as a consumer
|> will spend it.  Roeland you call it a burden those of us in 
|> the people biz call
|> it supply and demand.
|> 
|> Microsoft tries dictating said demand and keeps ending up in 
|> court.  However
|> they also give us what we want and make big dough.
|> 
|> Let me be blunt; don't you code writers dare tell us 
|> consumers what we demand,
|> we will tell you and the smart ones will provide it.  The 
|> same is well said for
|> transfers and Whois, me and ignoramus marketing idiots like 
|> me will determine
|> the public user desire and the folks who supply my demand 
|> will be successful
|> and those of you who would tell us what we need will be 
|> cutting bait as we
|> fish.
|> 
|> Now that said, you tell me you got a better mouse trap - and 
|> by God if you do -
|> I will make the masses want it, even if you are wrong, 
|> because what the heck do
|> the masses know anyhow.
|> 
|> Again bluntly, don't you code writers dare tell consumers 
|> what they can and
|> cannot have!  We will not stand for it and will find a code 
|> writer who will
|> accomplish what we want.
|> 
|> (ya WXW cuss my friend Jim, but if he spends a mil on 
|> advertising you are a
|> Goner) Long live the inclusive roots. And longer live you 
|> coders that make
|> roots absoulete {sp intentional}
|> 
|> Eric
|> 
|> 
|> Roeland Meyer wrote:
|> 
|> > Sorry for the P.S.
|> >
|> > The best example I can think of for this is the Unix vs 
|> Linux event. Unix
|> > was a restricted proprietary operating system. The burden 
|> became so onerous
|> > that it prompted the birth of Linux and the open source community.
|> >
|> > |> -----Original Message-----
|> > |> From: Roeland Meyer
|> > |> Sent: Saturday, December 08, 2001 10:50 AM
|> > |> To: [email-masked]'; Rick H Wesson
|> > |> Cc: Jefsey Morfin; [email-masked]
|> > |> Subject: RE: [ga] Transfers & WHOIS
|> > |>
|> > |>
|> > |> It has been proven, over a period of decades, in many more
|> > |> networks than the present Internet, that running code trumps
|> > |> whatever arbitrary policies that non-coders can come up
|> > |> with, every time. It has to, first and above all, make sense
|> > |> to the programmers or they will not write the code that way.
|> > |> If you actually pay the programmers to implement arbitrary
|> > |> policies then other programmers will write a new version
|> > |> that opens it up to "technical limits-only" and that's the
|> > |> version that becomes the defacto standard.
|> > |>
|> > |> Operating under any other assumption has proven to be
|> > |> delusional in the past, over many instances. Hence, my
|> > |> comments in this area. There are instance-proofs involving
|> > |> MSFT, IBM, HP, SUN, and DEC, among others.
|> > |>
|> > |> Implementing policies that are a sub-set of the technical
|> > |> limits has proven to have limited success in the past and
|> > |> track-record is all that matters. Unless, you like repeating
|> > |> mistakes and adding to the body of evidence stating otherwise.
|> > |>
|> > |> -----Original Message-----
|> > |> From: Eric Dierker [mailto:[email-masked]]
|> > |> Sent: Friday, December 07, 2001 6:53 PM
|> > |> To: Rick H Wesson
|> > |> Cc: Jefsey Morfin; [email-masked]
|> > |> Subject: Re: [ga] Transfers & WHOIS
|> > |>
|> > |>
|> > |> It is my understanding that this is a TF within the 
|> DNSO via the NC.
|> > |> Not IETF, ASO or PSO.
|> > |> It is therefor very much about the politics and privacy
|> > |> issues of WHOIS and not so much about the technical aspects.
|> > |>  If I am not mistaken there are many perfectly acceptable
|> > |> technical applications and the questions to be resolved are
|> > |> of a social nature, contractual nature, privacy nature and
|> > |> moral nature.
|> > |> I would be interested to see any reference otherwise.
|> > |> Sincerely,
|> > |>
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 08 Dec 2001 14:17:50 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Transfers & WHOIS

Yep,

I do wax on.  I apologize for that.  But for me, where would you coders find a
little down time from that tower of truth.
I cannot imagine my life if not for regular interface with programmers and
coders.  I beat you up because you are dorks and geeks, but mano oh mano I love
your gals and guys.  I never accept an invitation to a tuxedo fare do well lest
I have one of you by my side.

Yes Roeland I do ramble.  I know yu foks lik to gt rt to te pont.  But give me
a break here. I got sum convincing to do.

I have to take what you propose and win it in the public eye.  And you guys
don't give a hoot.  fine do not be compassionate but allow me to be so that I
can sell your product.  Us polywogs aint all that bad but let us do our jobs,
and let us protect you to do yours.

Eric

Roeland Meyer wrote:

> In all of that rambling, I think that we're saying the same thing. You just
> added a peck of confusion spice. No programmer is going to write something
> that they're certain won't be used. Arbitrary policies create the sort of
> itch that programmers tend to scratch with running code. If you will read
> carefully, I thought I was pretty clear that I was talking about policies
> that restrict capabilities. Those will be hammered by code. Code that find
> good acceptance is the end-users vote against the policies.
>
> |> -----Original Message-----
> |> From: Eric Dierker [mailto:[email-masked]]
> |> Sent: Saturday, December 08, 2001 12:50 PM
> |> To: Roeland Meyer
> |> Cc: [email-masked]'; 'Rick H Wesson'; 'Jefsey Morfin';
> |> [email-masked]'
> |> Subject: Re: [ga] Transfers & WHOIS
> |>
> |>
> |> Roeland and Jefsey,
> |>
> |> I just gave these posts to my UCSD computer scientist
> |> roommate and he reflected
> |> what his professor, Elkan Chasler told him when inquiring on
> |> the instructions
> |> on a web site and systems assignment instructions.
> |> Student: "What do you mean by integration and easy communication?"
> |> Prof: "don't ask me I am just an ignorant user, your grade
> |> will reflect what I
> |> would pay for your product."
> |>
> |> This stupid user and my programming friend pounded out into
> |> the wee hours of
> |> the morning what I wanted and he got paid an A.
> |>
> |> Follow the money not the technology and the money is where
> |> I, as a consumer
> |> will spend it.  Roeland you call it a burden those of us in
> |> the people biz call
> |> it supply and demand.
> |>
> |> Microsoft tries dictating said demand and keeps ending up in
> |> court.  However
> |> they also give us what we want and make big dough.
> |>
> |> Let me be blunt; don't you code writers dare tell us
> |> consumers what we demand,
> |> we will tell you and the smart ones will provide it.  The
> |> same is well said for
> |> transfers and Whois, me and ignoramus marketing idiots like
> |> me will determine
> |> the public user desire and the folks who supply my demand
> |> will be successful
> |> and those of you who would tell us what we need will be
> |> cutting bait as we
> |> fish.
> |>
> |> Now that said, you tell me you got a better mouse trap - and
> |> by God if you do -
> |> I will make the masses want it, even if you are wrong,
> |> because what the heck do
> |> the masses know anyhow.
> |>
> |> Again bluntly, don't you code writers dare tell consumers
> |> what they can and
> |> cannot have!  We will not stand for it and will find a code
> |> writer who will
> |> accomplish what we want.
> |>
> |> (ya WXW cuss my friend Jim, but if he spends a mil on
> |> advertising you are a
> |> Goner) Long live the inclusive roots. And longer live you
> |> coders that make
> |> roots absoulete {sp intentional}
> |>
> |> Eric
> |>
> |>
> |> Roeland Meyer wrote:
> |>
> |> > Sorry for the P.S.
> |> >
> |> > The best example I can think of for this is the Unix vs
> |> Linux event. Unix
> |> > was a restricted proprietary operating system. The burden
> |> became so onerous
> |> > that it prompted the birth of Linux and the open source community.
> |> >
> |> > |> -----Original Message-----
> |> > |> From: Roeland Meyer
> |> > |> Sent: Saturday, December 08, 2001 10:50 AM
> |> > |> To: [email-masked]'; Rick H Wesson
> |> > |> Cc: Jefsey Morfin; [email-masked]
> |> > |> Subject: RE: [ga] Transfers & WHOIS
> |> > |>
> |> > |>
> |> > |> It has been proven, over a period of decades, in many more
> |> > |> networks than the present Internet, that running code trumps
> |> > |> whatever arbitrary policies that non-coders can come up
> |> > |> with, every time. It has to, first and above all, make sense
> |> > |> to the programmers or they will not write the code that way.
> |> > |> If you actually pay the programmers to implement arbitrary
> |> > |> policies then other programmers will write a new version
> |> > |> that opens it up to "technical limits-only" and that's the
> |> > |> version that becomes the defacto standard.
> |> > |>
> |> > |> Operating under any other assumption has proven to be
> |> > |> delusional in the past, over many instances. Hence, my
> |> > |> comments in this area. There are instance-proofs involving
> |> > |> MSFT, IBM, HP, SUN, and DEC, among others.
> |> > |>
> |> > |> Implementing policies that are a sub-set of the technical
> |> > |> limits has proven to have limited success in the past and
> |> > |> track-record is all that matters. Unless, you like repeating
> |> > |> mistakes and adding to the body of evidence stating otherwise.
> |> > |>
> |> > |> -----Original Message-----
> |> > |> From: Eric Dierker [mailto:[email-masked]]
> |> > |> Sent: Friday, December 07, 2001 6:53 PM
> |> > |> To: Rick H Wesson
> |> > |> Cc: Jefsey Morfin; [email-masked]
> |> > |> Subject: Re: [ga] Transfers & WHOIS
> |> > |>
> |> > |>
> |> > |> It is my understanding that this is a TF within the
> |> DNSO via the NC.
> |> > |> Not IETF, ASO or PSO.
> |> > |> It is therefor very much about the politics and privacy
> |> > |> issues of WHOIS and not so much about the technical aspects.
> |> > |>  If I am not mistaken there are many perfectly acceptable
> |> > |> technical applications and the questions to be resolved are
> |> > |> of a social nature, contractual nature, privacy nature and
> |> > |> moral nature.
> |> > |> I would be interested to see any reference otherwise.
> |> > |> Sincerely,
> |> > |>
> |>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 08 Dec 2001 14:34:14 -0800
From: "William S. Lovell" <[email-masked]>
Subject: [ga] Consensus

As many of you may be aware, Joanna Lane and I have been
working mightily on a Best Practices procedure for reaching
consensus within the GA.  The first three parts of that have been
posted, as shown in the signature line down below, and the fouth
part, which outlines the function of the GA Secretariat (and hence
of the whole process) will be out shortly.  In doing all of this, it
must be recognized that the GA itself has not the slightest power
to determine whether or not it has reached a consensus. The
ICANN Bylaws, relevant parts of which are set out below, give
to the (a) Names Council the power of determining whether the
(b) General Assembly of the DNSO has reached a consensus.
But that said, the Best Practices procedures embody a mechanism
of overwhelming power if properly utilized, from which a denial
that consensus had been reached would be rather difficult to
sustain.  So time will tell how all this shakes out.

Bill Lovell
____________________
(b) The NC is responsible for the management of the consensus
building process of the DNSO. It shall adopt such procedures and
policies as it sees fit to carry out that responsibility, including the
designation of such research or drafting committees, working groups
and other bodies of the GA as it determines are appropriate to carry
out the substantive work of the DNSO. Each recognized Constituency
shall be invited to participate in each of such bodies. Each of such
bodies shall provide appropriate means, as determined by the NC,
for input and such participation as is practicable under the
circumstances by other interested parties. Any reports or
recommendations presented to the NC by such bodies shall be posted
on a web site accessible by the public for public review and comment;
absent clear justification, which shall be publicly stated at the time
of any
action, the NC shall not act on any report or  recommendation until a
reasonable time for public comment has passed and the NC has
reviewed and evaluated all public comments received. The NC is
responsible for ensuring that all responsible views have been heard
and considered prior to a decision by the NC.

* * *

    (d) If two-thirds (2/3) of the members of the NC determine that the
DNSO process has produced a community consensus, that consensus
position shall be forwarded to the Board as a consensus recommendation,
along with all materials or other information that could reasonably be
relevant to the Board's review of that determination, including (but not

limited to) the dissenting statement(s) of any member(s) of the NC. If
more than one-half (1/2) but less than two-thirds (2/3) of the members
of the NC determine that the DNSO process has produced a community
consensus, that position may be forwarded to the Board as a NC
recommendation, along with statements of majority and minority views,
and any separate or dissenting statement(s) of any member(s) of the NC.
Any proposed recommendation that is not supported by an affirmative
vote of one-half (1/2) of the members of the NC may be returned to the
body from which it originated, or may be assigned to a new body, for
further work. In such a case, the NC may report to the board the lack
of a consensus and the steps, if any, it plans to take from this point
forward with respect to this particular recommendation. The NC is
responsible for ensuring that the Board is informed of any significant
implementation or operational concerns expressed by any     responsible
party.

- --
The URLs for Best Practices:
DNSO Citation:
http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA." This
page also includes much else about the DNSO.)
Part I:
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II:
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires the Adobe Acrobat Reader,
available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)
Part III:
http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 08 Dec 2001 18:04:03 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Scope of Audit Committee Work  -- Karl Auerbach's Complaints

Patrick and all assembly members or interested parties,

  I also am in agreement with Patrick, Karl, and Danny in this request.
As spokesman for [INEGroup] our members request that a full
audit by both KPMG and the GAO be conducted and a full
report be presented to the DNSO GA members as well as
publicly posted.

  This request that Danny, and Karl have undertaken has occurred
before without compliance from the remainder of the ICANN BoD
and especially the ICANN CEO, one Stuart Lynn.  We are hopeful
that compliance with this request and in addition public disclosure
of the financial records dating back to July '98 be completed
forthwith.

Patrick Corliss wrote:

> Dear Stuart & Danny
>
> I refer to an email to Stuart from Danny which was dated Sat, 8 Dec 2001:
> http://www.dnso.org/clubpublic/ga/Arc08/msg03512.html
>
> This email, which was copied to the GA mailing list, was a "request for
> review" in relation to a dispute between the ICANN Board and one of its
> directors, Karl Auerbach over his request for documents.  Apparently these
> have not been forthcoming.
>
> I would refer you to the "Audit Committee Charter adopted by the ICANN Board
> on 10 March 2000 and, in particular the Scope of Audit Committee Work"
> (extract below).  The whole document can be found at the following URL:
> http://www.icann.org/committees/audit/charter-10mar00.htm
>
> In this respect, it would seem to me that ICANN has demonstrated serious
> inadequacies in its system of internal controls.  This includes ICANN's risk
> management policies.  The result may be to affect ICANN's exposure to
> contingent liabilities to a material extent (in particular, relating to
> Directors
> and Officers Liability)  (see Clause III (4) of the Scope below).
>
> It would also appear to me that ICANN's may not be in compliance with
> generally accepted accounting principles for nonprofit organizations in
> respect of its accounting and financial management systems and reports
> (see Clause III (2) of the Scope below).
>
> I therefore ask Stuart Lynn, as ICANN's CEO, to refer the issues which I
> have raised to its auditors for their urgent consideration.
>
> They are as follows::
>
> KPMG
> 355 South Grand Avenue
> Suite 2000
> Los Angeles, CA 90071-1568
>
> Thanking you.
>
> Best regards,
> Patrick Corliss
>
> III. Scope of Audit Committee Work
>
> In accomplishing its assigned responsibilities, the Audit Committee will
> review the following listed matters and such other matters as may warrant its
> attention. It may, with approval of the Board, engage additional assistance to
> undertake such reviews of financial management performance as it deems
> necessary.
>
> (1) Recommend to the Board of Directors the selection of ICANN's external
> auditors and the annual fees to be paid for services rendered by the external
> auditors, review each proposed audit plan developed by management and the
> external auditors, periodically review the performance of the external
> auditors, and recommend to the Board any proposed retention or discharge of
> the external auditors.
>
> (2) Review the Corporation's annual financial statements and reports as
> required by the Bylaws, including the compliance of the Corporation's
> accounting and financial management systems and reports with generally
> accepted accounting principles for nonprofit organizations.
>
> (3) Review and forward to the Board the annual financial management letter of
> the external auditors, with such comments of its own as may be appropriate.
>
> (4) Periodically review the Corporation's system of internal controls,
> including its risk management policy and any accompanying insurance coverage,
> and make recommendations to the Board for changes it considers desirable.
>
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Sent: Saturday, December 08, 2001 7:16 PM
> Subject: [ga] Request for Review
>
> > Mr. Lynn,
> >
> > My North American At-Large Director, Karl Auerbach, has once more posted a
> > series of comments regarding the "absolute right" of a Director to inspect
> > and copy corporate documents, a right that he claims you are denying to him.
> > When I hear an argument by my representative that insists that this
> > Corporation under your stewardship is engaged in applying its procedures and
> > practices inequitably so as to single him out as a particular party for
> > disparate treatment, such actions not being justified by either substantial
> > or reasonable cause, I have a legitimate right to be concerned that ICANN is
> > in violation of its Bylaws.
> >
> > As Mr. Auerbach's complaints on this subject matter have been set forth in a
> > number of fora over the course of several months, and as ICANN's failure to
> > resolve this concern continues to cast doubt upon the integrity of our
> > Corporation, this impasse now begins to affect all of us.  Accordingly, in
> > the interest of resolving this matter, allow me to request that a review of
> > the Corporation's actions with respect to Mr. Auerbach's right of inspection
> > be undertaken by the full Board.
> >
> > Please advise if you will honor such request for review.
> >
> > regards,
> > Danny Younger
>
> <snip footers>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Kindest regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 08 Dec 2001 18:10:29 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] What were motives of Bible-quoting Corinthians.com owner?

All assembly members,

From Politech:

Date:
        Sat, 08 Dec 2001 11:36:20 -0500
   From:   Declan McCullagh <[email-masked]>
     To: [email-masked]
    CC: [email-masked]

This is a long-standing debate and I suspect people's minds are largely
made up. But first-come-first-served always seemed to be a good rule of
thumb to me, unless you're intentionally creating a site that's
confusingly
similar to that of a trademark owner. For instance, I registered
shorten.com in 1997 or so (I was thinking of launching an info-locating
site). Sometime in 1999 I had a less-than-pleasant conversation with a
fellow who had created compression software called shorten and seemed to

want the domain. Nothing ever happened, and eventually I let the
registration lapse -- with the predictable result that it's now an
links-to-naughty-p0rn site.

So by the first-come-first-served test, while we might recognize that
our
Bible-quoting friend to be a recent convert to the merits of Holy Writ,
his
registration would not have been imperiled unless he created the "soccer

info here" site or something similar.

Background:

"Bible-quoting Corinthians.com publisher replies to Politech"
http://www.politechbot.com/p-02892.html

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 08 Dec 2001 21:17:33 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Nomination of Jefsey Morfin

All assembly members,

1a. Full name of the nominee: Jefsey Morfin
   1b. E-mail address of the nominee: [email-masked]
   2a. Full name of the nominator: Jeffrey A.  WIlliams
   2b. E-mail address of the nominator: [email-masked]
   2c. Type of GA membership: (GA-ga subscriber,
        GA-announce subscriber,GA-voting registry,
        and Working Group subscriber)

 Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 09 Dec 2001 13:48:11 +0100
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Re: [ALSC-Forum] You Are Abusing Our Intelligence

On 20:01 08/12/01, Mike Roberts said:
>Eric ? Jefsey ?

Difficult to understand the matter you address when responding the same 
text to two persons with different positions?

>Stop this nonsense.

Dear Mike, these emotionals of yours are not something I will continue to 
accept for a long. I am very patient and I try to be a good christian, but 
I also know my temper and the state of my coronaries. I would hate to put 
you on trash-filter - I only have one person on it for similar reasons. And 
I do regret it because his - as yours - posts are usually of great 
interest. Netiquette is usually a way to support positive debateq and 
people health. This kind of phrase is not positive.

Let come back to the matter.

I am afraid you totally missed the issue and the intent. You react as a 
President offering a public and therefore immediately controverted 
response. My intent is precisely to stop that kind of public reporting. The 
President is to report to the BoD, not to the GA or to the ALSC or to the 
world. The BoD is to report to those who elected it.

Here we have a very grave case where a Director reports to his electors (NA 
@large) that he is unable to report because of the Staff attitude. Both as 
a general ICANN user as every of us and as an @large with the duties of 
Chair of a small @large incorporated association, I certainly dislike this 
as much as you.

My position and my letter are that this kind of debate - and therefore 
Stuart's reponse and yours - are enough out of common sense by their 
destinees to show a real problem. Like if Stuart and you were trying to use 
us (GA, @large, public, media, Govs) to influence the BoD Members. Or as if 
the BoD Chair was vacant.

I want that feeling ùany shares of a permanent Staff Pronunciamento - 
maring the whole ICANN action - to be terminated. Period.

This can only be achieved by a clarification not from Stuart and you but by 
the Chair stating in his own way what the situation is and in having 
Director Karl Auerbach statisfied, motioned a blame by the BoD or intenting 
a court action.

The questions are clear:
- - who is the ICANN boss? You or Vint?
- - who controls it: the DoC, the BoD or the Staff and you?
- - what is the purpose of the @large: to share in the ICANN control or to 
serve as an alibi?
- - what is the purpose of the DNSO: to adore ICP-3 or to conduct the DNS 
policy?
- - what is the purpose of the ICANN? to serve Verisign interests or to 
foster equal treatment to all through competition?
- - what is the ICANN consensus? professionaly secret yet network amateurish 
meetings decisions or international community real agreement?
etc... everyone knows them.

You see, dear Mike, no one question your skills and experience. No one 
question that in the situation you were you tried your best. No one 
question your professionnal approach of many problems. No one question your 
fund raiser sucesses. And Eric Dieker's recent post shows that and the way 
he praises you for all this. There is no witch hunt because you, Stuart, 
nor any other are no witch - at least I do hope so.

But I always made clear that I feel  your vision of the network is 
inadequate, the situation you tackled is twisted, your professionalism is 
not the one the ICANN required, begging funds to manage the world most 
important infrastructure while permiting some to make unjustified and 
important profits is absurd. I see that this approach has led to a blocking 
situation which is not only documented by your conflict with Director 
Auerbach. This being said, your responses are to him, not to Eric and 
certainly not to me.

Keep cool. We both want the ICANN to succeed. But the ICANN I look for is 
the IANA functions because I know from experience that it works and 
satisifies the world. Yours is some kind of a Yankee Capitalistic Crusader. 
I see from due observation that it will not work and that it will be a 
disservice to your country and to the world. But I am no fool enough to 
think I am 50% right and you are 100% wrong. So let be grown boys and discuss.

Things like what you say below are pure "keyboard clickings". I feel I read 
Joe Sims. It is like responding "the clouds are made of water vapor" when 
someone asks if it is rainy.

>There is a published budget for ICANN that includes the budget for the At 
>Large study.  The CEO reports to the Board regularly on budget 
>accomplishment and that report is rendered and archived publicly. Not only 
>is there no malfeasance, but the fiscal conservatism of the committee 
>allowed the Board to extend its term to March 2002 without having to find 
>additional funds.
>
>There is a Finance Committee of the Board that reviews budget and 
>financial data provided by management and makes reports to the full Board 
>that are also presented and archived publicly.
>
>There is an Audit Committee of the Board that reviews all accounting and 
>financial management policies of the corporation and makes reports to the 
>full Board that are presented and archived publicly.
>
>There is an external audit firm that annually reviews the corporation's 
>financial results and renders an opinion on them based on generally 
>accepted accounting principles for non-profit organizations.  The opinion 
>and accompanying financial statements are posted on ICANN's website.  The 
>lead partner of the audit firm has an annual closed door session with the 
>non-management Directors of the Audit Committee during which any 
>deficiencies in the corporation's financial systems and financial 
>management are discussed and corrective action required, if any, is adopted.
>
>The corporation renders annual financial reports to the State of 
>California and to the Internal Revenue Service, both of which have 
>oversight and investigative powers in the event of any discrepancies. None 
>of ICANN's reports to these agencies has triggered an oversight action.

I fully acknowledge that Joe Sims and Louis Tonton are professionnals. Then?

>You and others are conducting a witch hunt for which there is no witch.

Since you re-sent your mail to me , I may suppose that the 'you' is me.

Dear Mike, don't try to be my witch. You are only a brillant man who tried 
to brillantly succeed an impossible mission creep under unreasonable 
pressures and over inadequate premises.

>It's past time to move on to topics that actually have some promise of 
>assisting the DNS community in its work.

I am happy that you eventually say things like that after so many years. 
But why, since you know you hate my vision of assisting the DNS community 
which is to free the DNS from the ICANN gTLD greed and grip. In restoring 
the initial international network liberty we built and operated for years 
in the respect of the networks participants system architecture and of 
their gobal vision of their own virtual private networks. You know I will 
not change after 24 years now. Are you OK with that or this is pure rethoric?

My only target is that everyone may rest in peace, security and stability. 
And you and me may have a drink together over the accomplished task.

Jefsey.

>At 9:36 -0800 12/8/01, Eric Dierker wrote:
>>This message was posted to the GA. I felt it appropriate to repost it here.
>>clearly
>>this problem is going to explode.  In all my young years I have never seen a
>>situation where a refusal to disclose and provide that which one should, did
>>not result in the revelation of serious malfeasance.
>>
>>Here we have the refusal of the ALSC to submit detailed reports of their
>>spending and billing to ICANN.  Why?  How could that be harmful to anyone?
>>
>>Eric
>>
>>Jefsey Morfin wrote:
>>
>>>  Mr. Cerf, Mr. Lynn, Mr. Younger,
>>>  The quoted letter of Mr. Younger to Mr. Lynn reflects only partly the
>>>  concerns that ICANN Users may have. Our common interest is obviously that
>>>  the ICANN fulfills its missions to the best common interest. Mission creep
>>>  and mission sleep - as per Mr. Diecker's adequate wording - are both the
>>>  primary matters of concern as in every human organization. Also a mani
>>>  pulite spirit is of the essence as in every organization indirectly
>>>  affecting external large budgets and revenues and providing personal or
>>>  professional fames. Concerns about Internet Participants and people is a
>>>  duty as for any international body which mainly translates into
>>>  transparency, equality to all, democratic consensus based spirit and
>>>  obligation not to enlarge the financial, lingual and digital divides. Last
>>>  but not least professionalism is a necessity to make sure that the
>>>  management is consistent, the action is not contested and the image is
>>>  protected and developed.
>>>
>>>  Mr. Younger asks for a review of the Corporation's actions by Mr. Lynn. I
>>>  am afraid Mr. Lynn has already provided publicly such a review in terms I
>>>  personally found shocking and as such a proof of the Mr. Auerbach's
>>>  reclamations at least regarding the Staff's attitude. I questioned that
>>>  evaluation of mine publicly on the GA as I could be wrong: it was 
>>> confirmed.
>>>
>>>  At this stage I suppose no one wants a clash nor to display too many 
>>> things
>>>  in public. So it is time to call on Mr. Vint Cerf. I am a naval 
>>> officer and
>>>  a public right trainee. In my culture the commander bears the full
>>  > responsibility even if he is for nothing in the problem. This has 
>> obviously
>>>  ultimate disadvantages, but from experience it has also immense advantages
>>>  as it gives a full yet controlled authority to treat quickly and 
>>> nicely any
>>>  problem internally, at its root.
>>>
>>>  I must say that I take also that call to Mr. Vint Cerf as a test to know
>>>  who is the real ICANN CO. To my French law and international naval law
>>  > readings Mr. Stuart Lynn is the President or the EXO. I must also say 
>> that
>>  > in both legal cultures of mine denying or imposing constraints to a 
>> Member
>>>  of the Board in accessing information he is entitled to is a delict 
>>> one and
>>>  a military fault in the other that neither a Chair nor a CO has the legal
>>>  ability to cover. Is that different under the US or the local 
>>> Californian law?
>>>
>>>  This matter is highly preoccupaying. I make no mistery that I disagree 
>>> with
>>>  the present policy of the ICANN, structure, strategies and ways of
>>>  management, understanding of the Networks structure. But I never hidden
>>>  either that, if may be I do not understand it in the same way, I fully
>>>  support Mike Roberts word "we the ICANN", though  improvements towards
>>>  agreements. This is by nature what a consensu is about.
>>>
>>>  That a Board Member preoccupated openly by concerns about "democracy" and
>>>  transparency is purposedly made to "sleep" when he wants to investigate on
>>>  the "creep" and on the "mani pulite" aspects is too much "unprofessional".
>>>  This affects the five main priorities I - and probably most of the other
>>>  ICANN Users - assign to the ICANN. This is another reason to call for a
>>>  professional review and an apeasement by the top before it comes to the
>>>  bottom through the media, the courts or the international arena.
>>>
>>>  I suppose that this letter reflects in its own way the thinking of a 
>>> number
>>>  of ICANN Users on this GA and in other fora. It looks and does hope for a
>>>  peaceful settlement. But I am afraid this is the last internal escalation
>>>  we have on the real root of the ICANN.
>>>
>>>  Best regards.
>>>
>>>  Jefsey Morfin
>>>
>>>  PS. I thank those who have already responded to my proposition to 
>>> study the
>>>  incorporation of an ICANN User Association. To be on that project study
>>>  group and bootstrap send me only a mail. I underline that this project 
>>> - as
>>>  it start developing - is in accordance with the spirit of this letter irt
>>>  the ICANN: five identified priorities, an international and real network
>>>  oriented point of view, an active support and cooperation to the mission,
>>>  suggestions to reduce the sleep and a firm opposition to the creep.
>>>
>>>  At 09:16 08/12/01, [email-masked] wrote:
>>>  >Mr. Lynn,
>>>  >
>>>  >My North American At-Large Director, Karl Auerbach, has once more 
>>> posted a
>>>  >series of comments regarding the "absolute right" of a Director to 
>>> inspect
>>>  >and copy corporate documents, a right that he claims you are denying 
>>> to him.
>>>  >When I hear an argument by my representative that insists that this
>>>  >Corporation under your stewardship is engaged in applying its 
>>> procedures and
>>>  >practices inequitably so as to single him out as a particular party for
>>>  >disparate treatment, such actions not being justified by either 
>>> substantial
>>>  >or reasonable cause, I have a legitimate right to be concerned that 
>>> ICANN is
>>>  >in violation of its Bylaws.
>>>  >
>>>  >As Mr. Auerbach's complaints on this subject matter have been set 
>>> forth in a
>>>  >number of fora over the course of several months, and as ICANN's 
>>> failure to
>>>  >resolve this concern continues to cast doubt upon the integrity of our
>>>  >Corporation, this impasse now begins to affect all of 
>>> us.  Accordingly, in
>>>  >the interest of resolving this matter, allow me to request that a 
>>> review of
>>>  >the Corporation's actions with respect to Mr. Auerbach's right of 
>>> inspection
>>>  >be undertaken by the full Board.
>>>  >
>>>  >Please advise if you will honor such request for review.
>>>  >
>>>  >regards,
>>>  >Danny Younger
>>>  >
>>>  >
>>>  >
>>>  >
>>>  >
>>>  >
>>>  >--
>>>  >This message was passed to you via the [email-masked] list.
>>>  >Send mail to [email-masked] to unsubscribe
>>>  >("unsubscribe ga" in the body of the message).
>>  > >Archives at http://www.dnso.org/archives.html
>>>
>>>  --
>>>  This message was passed to you via the [email-masked] list.
>>>  Send mail to [email-masked] to unsubscribe
>>>  ("unsubscribe ga" in the body of the message).
>>>  Archives at http://www.dnso.org/archives.html
>
>
>--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #913
************************